body, li, ul, p, h1, h2, h3, h4, img, hr {
	margin: 0;
	padding: 0;
}

body {
	padding: 79px 100px 55px 106px;
}

.title-black {
	display: inline-block;
	font-family: 'Myriad Pro';
	color:  #000000;
	font-size: 80px;
	font-weight: 400;
}

.title-blue {
	display: inline-block;
	font-family: 'Myriad Pro';
	color:  #4bcaff;
	font-size: 80px;
	font-weight: 400;

}

.header {
	background-color:  #35444f;
	margin-top: 45px;
}

.header-item {
	padding-top: 30px;
	padding-bottom: 17px;
	display: inline-block;
	font-family: 'Myriad Pro';
	color:  #ffffff;
	font-size: 24px;
	font-weight: 400;
}

.header-item:hover {
	background-color:  #222f3a;
}

.header-item:first-child {
	padding-left: 43px;
	padding-right: 118px;
}

.header-item:nth-child(2) {
	padding-left: 41px;
	padding-right: 41px;
}

.header-item:last-child {
	padding-left: 118px;
	padding-right: 118px;
}

.main-info {
	padding-top: 51px;
}

.main-left {
	display: inline-block;
	width: 284px;
	max-width: 344px;
	border: 1px solid #35444f;
}

.pros-item { 
	padding: 20px 0 20px 42px;
	list-style-type: none;
	font-family: 'Myriad Pro';
	color:  #485863;
	font-size: 24px;
	font-weight: 400;
}

.pros-item:hover {
	padding-left: 77px;
	background-color: #B3B6B9;
	color:  #000000;
}

.main-right {
	display: inline-block;
	margin-left: 53px;
	vertical-align: top;
}

.logo-wrapper {
	border: 1px solid #35444f;
	padding: 73px 212px 75px 197px;
}

.main-text-rus {
	padding-left: 30px;
	width: 690px;
	font-family: 'Myriad Pro';
	color:  #2c2b2b;
	font-size: 16px;
	font-weight: 400;
	padding-top: 51px;
	-webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;
}

.main-text-eng {
	padding-left: 30px;
	width: 690px;
	font-family: 'Myriad Pro';
	color:  #2c2b2b;
	font-size: 16px;
	font-weight: 400;
	padding-top: 51px;
	-webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto;
}

.footer {
	padding: 22px 0 21px 43px;
	background-color: #B3B6B9;
	margin-top: 233px;
}

.footer-item {
	display: inline-block;
	font-family: 'Myriad Pro';
	color:  #0c1927;
	font-size: 24px;
	font-weight: 400;
	padding-right: 20px;
}

.footer-item:last-child {
	float: right;
	padding-right: 40px;
}

.footer-item:hover {
	color:  #3181a6;
	text-decoration: underline;
}














